Bug 120823 - new awesfx version
Summary: new awesfx version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: awesfx   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-14 08:03 UTC by Raul Metsma
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 10:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Raul Metsma 2004-04-14 08:03:14 UTC
Description of problem:
there is new upstream version of awesfx.
http://www.alsa-project.org/~iwai/awedrv.html
it has now alsa support to.

Version-Release number of selected component (if applicable):
0.4.3a
new version 0.5.0b

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.